<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\UnblockUser;

final readonly class UnblockUserCommand
{
    public function __construct(
        public string $userId,
        public string $tenantId = '',
    ) {
    }
}
